# Gimp.Image.lower_item_to_bottom

    @accepts(Gimp.Image, Gimp.Item)
    @returns(bool)
    def lower_item_to_bottom(self, item):
        # Python wrapper for gimp_image_lower_item_to_bottom()

Lower the specified item to the bottom of its level in its item tree

This procedure lowers the specified item to bottom of its level in the item tree. It will not move the layer if there is no layer below it.

Since 2.8

self

  The image.

item

  The item to lower to bottom.

Returns